.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c856.component_ContentDisplay_Content {
 } .jmpSystems h6 {margin-bottom: 20px;}.jmpSystems ul {margin-bottom: 30px;list-style: none;display: grid;grid-template-columns: auto 1fr;gap: 20px;}.jmpSystems ul li {background: none;padding-left: 0;}.jmpSystems ul li img {width: 68px;height: 65px;object-fit: cover;}@media screen and (max-width: 740px) {.jmpSystems ul {display: block;}.jmpSystems ul li {display: inline-block;margin: 0 5px 5px 0;}} #c862.component_ContentDisplay_Content {
 } #c862 .plain_content img {max-width: 500px;height: auto;} #c863.component_ContentDisplay_Content {
 } .quick-facts {border-top: 3px solid #C61018;padding-top: 40px;margin-top: 40px;position: relative;}.quick-facts:before {width: 0;height: 0;position: absolute;top: 0;left: 0;right: 0;margin: auto;content: "";border-right: 10px solid transparent;border-left: 10px solid transparent;border-top: 10px solid #C61018;}.quick-facts h6 {margin-bottom: 20px;} .content-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
grid-gap: 20px;
}
.content-grid img {
width: 100%;
object-fit: cover;
}
.content-grid h3 {
font-size: 24px;
font-weight: 600;
line-height: 130%;
margin: 12px 0;
}
.content-grid a {
display: block;
margin: 0;
color: #C61018;
line-height: 120%;
font-weight: 600;
}
.content-grid .content {
margin: 0 0 20px 0;
}
.content-grid figure,
.content-grid div,
.content-grid a {
margin: 9px 0;
}
.content-grid > *:first-child {
margin-top: 0;
}
.content-grid > *:last-child {
margin-bottom: 0;
}
.content-grid .icon-holder {
max-height: 100%;
height: auto;
}
.content-block .icon-holder .fal,
.content-block .icon-holder .fab,
.content-block .icon-holder .far,
.content-block .icon-holder .fad,
.content-block .icon-holder .fas {
color: #C61018;
}
.component_ContentBlock_ContentGrid {
margin: 0; margin: 0; padding: 0;  } #c865.component_ContentBlock_ContentGrid {
 } .c-systems .content-block {
padding: 0;
margin: 0;
}
.c-systems .content-grid {
max-width: 100%;
grid-template-columns: 1fr 1fr;
align-items: center;
}
.c-systems .content-grid > article {
display: grid;
grid-template-columns: 1fr;
grid-template-rows: auto;
position: relative;
}
.c-systems .content-grid figure {
margin: 0;
grid-column: 1;
grid-row: 1;
}
.c-systems .content-grid .content {
grid-column: 1;
margin: 0;
grid-row: 1 / span 2;
align-self: center;
text-align: center;
}
.c-systems .content h5,
.c-systems .content h5 a{
color: #fff;
position: relative;
z-index: 1;
}
.c-systems .content-grid .content + a {
position: absolute;
top:0;
bottom: 0;
width: 100%;
height:100%;
left: 0;
font-size: 0;
margin: 0;
background-color: rgba(0, 0, 0, 0.2);
webkit-transition: background-color 1s ease-out;
-moz-transition: background-color 1s ease-out;
-o-transition: background-color 1s ease-out;
transition: background-color 1s ease-out;
}
.c-systems .content-grid > article:hover .content + a {
background-color: rgba(198, 16, 24, 0.3);
}

